<header class="sticky top-0 bg-fuchsia-600 p-4">
  <div>
    <a routerLink="/">LOGO</a>
    <div>
      <ul>
        <li> <a href="">Asesoria</a></li>
      </ul>
    </div>
  </div>
</header>
<p-sidebar [(visible)]="sidebarVisible">
  Content
</p-sidebar>
<section>
  <router-outlet></router-outlet>
</section>
<footer>
  <ul class="flex justify-around p-4 bg-fuchsia-800">
    <li>
      <a href="">Terminos y condiciones</a>
    </li>
    <li>
      <a href="">Preguntas frecuentes</a>
    </li>
    <li>
      <a href="">libro de reclamaciones</a>
    </li>
  </ul>
</footer>
